a#skiptocontent {
	padding: 6px;
	position: absolute;
	top: -40px;
	left: 0px;
	color: white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-bottom-right-radius: 8px;
	background: #BF1722;
	-webkit-transition: top 1s ease-out;
	transition: top 1s ease-out;
	z-index: 100;
}
a#skiptocontent:focus {
	position: absolute;
	left: 0px;
	top: 0px;
	outline: none;
	-webkit-transition: top .1s ease-in;
	transition: top .1s ease-in;
}

a#mobileMenuTrigger:link, a#mobileMenuTrigger:visited {
	position: fixed;
	top: 0;
	left: 0;
	background: #005da4;
	color: #fff;
	font-size: 2em;
	width: 50px;
	border-bottom-right-radius: 10px;
	padding: 10px;
	z-index: 999;
	box-sizing: border-box;
	height: 50px;
	line-height: 1;
	transition: all .2s;
}
a#mobileMenuTrigger:hover, a#mobileMenuTrigger:active, a#mobileMenuTrigger:focus { background: #DF7B00; }

ul#mainMenu {
	list-style: none;
	margin: 0;
}
ul#mainMenu li a.menu-open+ul { display: block; }

ul#mainMenu>li a:link, ul#mainMenu>li a:visited {
	display: block;
	font-family: "Fira Sans", sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	text-align: left;
	text-decoration: none;
	line-height: 1.2;
	color: #fff;
	padding: 13px 58px 13px 20px;
}
ul#mainMenu>li a:hover, ul#mainMenu>li a:active, ul#mainMenu>li a:focus, ul#mainMenu>li a.menu-open { color: #99bedb; outline: 0; }

ul#mainMenu ul {
	position: relative;
	display: none;
	width: auto;
	margin-left: -1px;
	z-index: 9992;
}
ul#mainMenu li.sociallinks { padding-top: 20px; display: inline-block; border-bottom: none; }
ul#mainMenu li.sociallinks a { padding: 4px 14px; }

@media only screen and (max-width: 767px) { /* Mobile */
	#main-nav {
		position: absolute;
		display: none;
		top: 0;
		left: 40px;
		padding-bottom: 30px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		background: #005da4;
		z-index: 9999;
	}
	#main-nav.mobile-menu-on { display: block; }
	#mainMenu li { margin: 0; }
	#mainMenu>li { border-bottom: 1px solid #4086bb; }
	ul#mainMenu ul {
		background: #2675b2;
		margin: 0;
	}
	ul#mainMenu ul li {
		list-style: none;
	}
	#mainMenu ul a { padding: 10px; }
	#mainMenu a.menu-open { background: #f8971d; color: #fff !important; }
	
	ul#mainMenu ul li a:link, ul#mainMenu ul li a:visited { padding: 10px 0 10px 30px; }
}
@media only screen and (min-width: 768px) { /* Desktop */
	ul#mainMenu .mobileOnly, ul#mainMenu li.sociallinks, a#mobileMenuTrigger { display: none; }

	#main-nav {
		line-height: 0;
		float: right;
		padding: 0;
		border-bottom-left-radius: 0;
		background: none;
		margin: 70px 0 0 15px;
	}
	ul#mainMenu li {
		display: inline-block;
		padding: 0;
		margin: 0;
	}
	ul#mainMenu>li a:link, ul#mainMenu>li a:visited { font-weight: 700; padding: 7px 10px; color: #005da4; border-bottom: 2px solid #fff; }
	ul#mainMenu>li a:hover, ul#mainMenu>li a:active, ul#mainMenu>li a:focus, ul#mainMenu>li a.menu-open { color: #DF7B00; border-bottom-color: #DF7B00; }

	/* submenu */
	ul#mainMenu ul {
		position: absolute;
		top: 2.5em;
		padding: 20px;
		border-left: 3px solid #fff;
		border-right: 3px solid #fff;
		border-bottom: 3px solid #fff;
		background: #005da4;
		box-shadow: 0px 5px 3px 3px rgba(0,0,0,0.35);
	}
	ul#mainMenu ul.right { right: 0; }
	ul#mainMenu ul li {
		position: relative;
		display: block;
	}
	ul#mainMenu ul a:link, ul#mainMenu ul a:visited {
		display: block;
		font-size: 1.1em;
		white-space: nowrap;
		font-weight: 300;
		padding: 5px 0;
		color: #fff;
        border: none;
	}
	ul#mainMenu ul a:hover, ul#mainMenu ul a:active, ul#mainMenu ul a:focus {
		color: #99bedb;
	}

	.multi-col2 {
		clear: both;
		-webkit-columns: 2 100px;
		-moz-columns: 2 100px;
		columns: 2 100px;
		column-rule: 1px solid #99bedb;
		column-gap: 2.5em;
		/* width: 100% !important; */
	}

	.borrow.multi-col2 {
		width: 29em !important;
		max-width: 30em !important;
	}
	.bank.multi-col2 {
		width: 29em !important;
		max-width: 30em !important;
	}
	.services.multi-col2 {
		width: 34em !important;
		max-width: 35em !important;
	}
    
    .rj #mainMenu { font-size: .9em; }
	
}